*{
	font-family:'Verdana', sans-serif;
	font-size: 20px;

}

h1{
	font-size: 3rem;
}

#ff{
	text-transform: uppercase;
}

.bootcamp-languages{
	background-color: #aed19d;
}

p[class="para2"]{
	color: yellow !important;
}

li[id="bootcamp-tools"]{
	border: solid;
	border-width: 2px;
	border-color: rgb(157,176,209);
}

h4 + img{
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

h4 ~ p{
	color: black;
	text-align: center;
}

li[class="tools"]{
	letter-spacing: 5px;
	list-style-type: none;
}
